» Ubuntu » Pakketten » precise (12.04LTS) » interpreters » libdb-ruby1.8
lucid  ] [  precise  ]
[ Bron: ruby-bdb  ]

Pakket: libdb-ruby1.8 (0.6.5-7build1) [universe]

Verwijzigingen voor libdb-ruby1.8

Screenshot

Ubuntu bronnen:

Het bronpakket ruby-bdb downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mailarchief)
  • Lucas Nussbaum
  • Michael Schutte
  • Gunnar Wolf
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

transitional package for ruby-bdb

Pakketten die libdb-ruby1.8 bieden:

ruby-bdb
Interface to Berkeley DB for Ruby 1.8

Andere aan libdb-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby-bdb
    Interface to Berkeley DB for Ruby 1.8

libdb-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 2,5 kB30,0 kB [overzicht]